package com.ywt.outpatient.domain.models.enums;

public enum OfflineConsultationSourceEnum {
    TAIHE_WX_OFFICIAL("太和医院公众号", 8),
    SCENE_SCAN("现场扫码", 0),
    NFYYBYFY_WXAPP("南方医院白云分院小程序", 20),
    ;

    private final String displayName;
    private final int value;

    OfflineConsultationSourceEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
